@charset "UTF-8";.mobile-menu,.mobile-footer,.mobile-logo{display:none;}
@media only screen and (max-width: 64.063em){.mobile-menu{display:block;font-size:15px;padding:12px 0 12px 46px;padding-left:46px;font-weight:600;position:relative;background:#ce8806;color:#fff;cursor:pointer;}
.mobile-menu:before{position:absolute;display:block;content:"";left:12px;top:10px;height:17px;width:20px;background:url('../img/icon-mobile-menu.png') no-repeat center center;}
.mobile-menu div{float:right;margin-right:10px;}
.mobile-menu div a{color:#fff;}
.mobile-menu div a:hover{text-decoration:underline;}
.mobile-menu div a.active{font-weight:700;}
.menu-row{background:#fff;}
.menu-row .menu a{position:relative;color:#000;font-size:13px;border-top:1px solid #3f3f3f;}
.menu-row .menu a:after{position:absolute;right:12px;content:"»";}
.menu-row .menu a > span{position:absolute;display:block;left:0;top:0;width:37px;height:100%;background:#dbdbdd;content:"";border-right:1px solid #dbdbdd;}
.menu-row .menu ul,.menu-row .menu li{padding:0;margin:0;list-style:none;}
.menu-row .menu .display{display:none;}
.menu-row .menu .headmenu{display:none;}
.menu-row .menu .headmenu > li > a{display:block;padding:8px;padding-left:45px;font-size:16px;background:#dbdbdd;font-weight:600;}
.menu-row .menu .headmenu > li > a > span{background:#f0ab00;}
.menu-row .menu .headmenu > li.plus > a > span{font-size:2em;background:url('../img/icon-plus.png') no-repeat center center #f0ab00;}
.menu-row .menu .headmenu > li.minus > a > span{font-size:2em;background:url('../img/icon-minus.png') no-repeat center center #f0ab00;}
.menu-row .menu .submenu{display:none;}
.menu-row .menu .submenu > li > a{display:block;padding:8px;padding-left:45px;font-size:14px;border-top:1px solid #dbdbdd;}
.menu-row .menu .submenu > li.plus > a > span{font-size:2em;background:url('../img/icon-plus.png') no-repeat center center #dbdbdd;}
.menu-row .menu .submenu > li.minus > a > span{font-size:2em;background:url('../img/icon-minus.png') no-repeat center center #dbdbdd;}
.menu-row .menu .subsubmenu{display:none;}
.menu-row .menu .subsubmenu > li > a{display:block;padding:5px;padding-left:45px;font-size:12px;border-top:1px solid #e0e0e0;}
.menu-row .menu .subsubmenu > li > a > span{background:white;}
.languages,.search,.footer,.copyright{display:none;}
.mobile-footer{display:block;background:#3f3f3f;border-top:2px solid #000;}
.mobile-footer .row .large-12{color:#fff;font-size:13px;padding:16px 22px;}
.slider ul li div{max-height:220px;width:550px;}
.slider ul li div h1{font-size:20px;}
}
@media only screen and (max-width: 40em){.banner,.breadcrumb,.logo{display:none;}
.mobile-logo{display:block;background:#fff;border-bottom:4px solid #1483ba;}
.mobile-logo img{padding:10px;width:60%;}
.widget.profile .img{margin:-22px;margin-top:-18px;margin-bottom:12px;}
.widget.profile .img img{float:none;margin:0;max-width:100%;border:none;}
div.news ul li a p.more{display:none !important;}
.widget div.contact-list ul{width:100%;float:none;padding:0 !important;}
.widget div.contact-list span:after{position:absolute;right:12px;content:">";font-weight:700;}
.slider ul li div{display:none;}
.morningstar-table table td,.morningstar-table table th{padding:5px;}
.morningstar-table table .empt,.morningstar-table table .gridCheckbox{padding:0;}
.morningstar-table table tr td,.morningstar-table table tr th{font-size:12px;}
.video{padding-bottom:40px;}
div.contact-list ul{width:100%;}
div.contact-list ul:last-child{box-sizing:border-box;padding-right:6px;padding-left:0px;margin-top:-8px;}
}
